RubyGems Navigation menu

gds-api-adapters 7.15.0

A set of adapters providing easy access to the GDS GOV.UK APIs

Versions:

  1. 18.6.0 - April 24, 2015 (75.5 KB)
  2. 18.5.0 - April 23, 2015 (74 KB)
  3. 18.4.0 - April 21, 2015 (73 KB)
  4. 18.3.1 - April 16, 2015 (73 KB)
  5. 18.3.0 - April 15, 2015 (73 KB)
Show all versions (249 total)

Authors:

  • James Stewart

Owners:

6bbe0049baa059b9f3e5be8db1abbeb94715ae8a9ac5152600ccd3012267ab6bDebc3b202e2e34dfc6a5abae8c764bbc5269392ac0a3457b9ed7f2b2ead171b85e011a355456dba38e41d8026012592c5618b843830194a2475a6e48823f7455

Sha 256 checksum:

a4fc847db18ddf836d27f87afaef74b40fb14a6a8dd6033e6f8bfebd12d2712c

Total downloads 245,911

For this version 696

Show all versions (249 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: